/*Hotels*/

.index-hotels .ibest-slider {
    position: relative;
    padding-bottom: 30px;
    margin-left: -3px;
}

.index-hotels .ibest-slider .swiper-pagination {
    bottom: 0;
}

.index-hotels .hotel-item {
    position: relative;
    width: 220px;
    padding: 11px;
    margin-bottom: 2px;
    margin-left: 7px;
    border: 1px solid #ccc1a5;
    transition: 300ms all;
}

.index-hotels .hotel-item:hover {
    border-color: #13293d;
}

@media (max-width: 1260px) {
    .index-hotels .hotel-item {
        margin: 0 auto 3px;
    }
}

.index-hotels .hotel-item > a {
    display: block;
    margin-top: 12px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #50514f;
}

.index-hotels .hotel-item > a:hover {
    color: #13293d;
}

.index-hotels .hotel-item .hi-img img {
    width: 196px;
    display: block;
}

.index-hotels .hotel-item .hi-name {
    display: block;
    line-height: 1.1em;
    font-size: 16px;
    font-family: elektra_medium_proregular, Arial, sans-serif;
}

.index-hotels .hotel-item .hi-loc {
    display: block;
    line-height: 1em;
    font-size: 14px;
    margin-top: 7px;
}

.index-hotels .hotel-item .hi-type {
    display: block;
    line-height: 1em;
    font-size: 14px;
}

.index-hotels .hotel-item .hi-price {
    margin-top: 10px;
    text-align: right;
    font-size: 18px;
    line-height: 1.2em;
}

.index-hotels .hotel-item .hi-price span {
    font-size: 20px;
    color: red;
}

.index-hotels .button-more {
    position: relative;
    text-align: right;
    margin-right: 10px;
}

@media (max-width: 680px) {
    .index-hotels .button-more {
        padding-top: 45px;
        text-align: center;
    }
}

.index-hotels .button-more a {
    position: relative;
    z-index: 10;
    height: 32px;
    line-height: 32px;
    padding-left: 20px;
    padding-right: 15px;
}

.index-hotels .button-more a:after {
    border-top-width: 16px;
    border-bottom-width: 16px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    .index-hotels .hotel-item .hi-label.hi-question:after {
        background-image: url(../images/retina/question.png);
        background-size: 18px 18px;
    }

    .index-hotels .hotel-item .hi-label.hi-down:before {
        background: url(../images/retina/arr-dwn-green.png);
        background-size: 16px 16px;
    }

    .index-hotels .js-tab-a-wrap li.active:before {
        background: url(../images/retina/corner.png) 0 0 no-repeat;
        background-size: 12px 7px;
    }

    .index-hotels .hotel-item .hi-label {
        background: url(../images/retina/label.png) 0 0 no-repeat;
        background-size: 176px 35px;
    }
}
